View Issue Details

IDProjectCategoryView StatusLast Update
0002165Far ManagerEditorpublic2012-11-19 00:07
ReporterRex2701Assigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002165: Отмена выбора кодировки
DescriptionFar 3.0.2857 x64
Открываем любой текстовый файл встроенным редактором. Жмём Shift+F8. Отказываемся от выбора нажав Esc - получаем пустой экран вместо текста и какой-то мусор в статус-строке.
TagsNo tags attached.
Build2862

Activities

DrKnS

2012-10-03 00:11

administrator   bugnote:0009567

2862

Issue History

Date Modified Username Field Change
2012-10-02 21:42 Rex2701 New Issue
2012-10-02 22:28 DrKnS Assigned To => DrKnS
2012-10-02 22:28 DrKnS Status new => assigned
2012-10-03 00:11 DrKnS Note Added: 0009567
2012-10-03 00:11 DrKnS Status assigned => feedback
2012-11-19 00:07 DrKnS Build => 2862
2012-11-19 00:07 DrKnS Status feedback => closed
2012-11-19 00:07 DrKnS Resolution open => fixed
2012-11-19 00:07 DrKnS Fixed in Version => 3.0